  </div>

  <button class="w3-button w3-block w3-left-align" onclick="switchSidebarAccordionPart('properties')">
  Propriétés <img src="assets/icons/chevron-down.svg" width="20px">
  </button>
  <div id="properties" class="w3-hide w3-white w3-card">
